
/* Container */
.extend3o .pageDescPrint p{ float:left; width:450px;}
.extend3o .pageDescPrint a{float:right;}
.extend3o .pageDescPrint img{margin-left:45px;}
.extend3o .usage-meter-table{border-bottom:1px solid #cccccc; border-top:1px solid #cccccc; margin-bottom:10px;}
.extend3o .usage-meter-table tr{ border-bottom:1px dotted #CCCCCC}
.extend3o .usage-meter-table tr.last{ border-bottom:none;}
.extend3o .usage-meter-table th, .usage-meter-table td {font-size: 1.2em; padding:2px 0 2px 0; vertical-align: top}
.extend3o .usage-meter-table td.tdFont{font-size:1.3em;}
.extend3o .tdRightAlign{text-align:right;}
.extend3o .tdCenterAlign{text-align:center;}
.extend3o .mod-service-landing a img{top:-1px; margin-left:3px;}
.extend3o .userBox span.spanFont{font-size:12px; margin-left:10px;}
.extend3o .userBox span.spanFontFirst{font-size:12px; margin-left:10px; padding-left:10px; border-left:1px solid #cccccc;}
.extend3o .dbAcct > div{width:190px;}
.extend3o .brdTop{border-top:1px solid #cccccc;}
.extend3o .boxFaq p{margin-bottom:1em;}
.extend3o .userBox h4 a{color:#333333; font-size:1.1em;}
.extend3o .orderChannel{ float:left; width:460px;}
.extend3o .orderChannelSum{ float:left;}
.extend3o .changeDueDate{ float:right;}
.extend3o .descLOB{ width:115px;}
.extend3o .chatsize{width:115px;font-size:1.2em;}

.emphasized {
	display: block;
	border: 1px solid #fcef02;
	padding: 8px;
	margin-bottom: 10px;
	font-weight: normal;
	background-color: #ffc;
	width: 200px;
	float:right;
}
.emphasized-wireline {
	display: block;
	border: 1px solid #fcef02;
	padding: 8px;
	margin-bottom: 10px;
	font-weight: normal;
	background-color: #ffc;
	float:right;
}

.tabs a.currentTab, .ajaxtabs a.currentTab {
	border-bottom: 1px solid #FFFFFF;
	color: #333333;
	font-size: 14px;
	top: 1px;
	font-size: 13px;
}

#ie .tabs a.currentTab, #ie .ajaxtabs a.currentTab {
	top: 0px;
}

.tabs a.undoCurrentWL, .ajaxtabs a.undoCurrentWL {
    color: #666666;
    display: block;
    font-size: 1.3em;
    margin: 0;
    min-height: 16px;
    padding: 10px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    border-bottom: 1px solid #E3E3E3;
}

.tabs a.undoCurrent, .ajaxtabs a.undoCurrent {
    color: #666666;
    display: block;
    font-size: 1.3em;
    margin: 0;
    min-height: 16px;
    padding: 10px 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
}
.errorMsg:focus
{
border:1px dotted #000000;
}
tr.last .vbotForce {
	line-height: 13px !important;
	padding-right : 2px !important;
}
.marLeft-13px{
	margin-left: 13px !important;
}
#disableButton{
  cursor:not-allowed !important;
}
.mRight0{margin-right:0px !important;}
.errorIcon {position: relative;top: 0px;left: 10px;}
div.cart a.rBody {padding-left: 0;}
